/*
Theme Name: Onyx Child
Theme URI: http://demo.mikado-themes.com/onyx
Description: A child theme of Onyx Theme
Author: Mikado Themes
Author URI: http://www.mikado-themes.com
Version: 1.0.0
Template: onyx
*/
@import url("../onyx/style.css");

/*
LOGO, HEADER AND SEARCH ISSUES
*/


body.boxed .content, .content.content_top_margin {margin-top:0px !important;}
/*body.boxed .content {background-color: #464646 !important;}*/


.side_menu_button_wrapper .side_menu_button a.search_icon_bckg_full {padding: 0 20px !important; line-height:40px !important;}

@media only screen and (max-width: 1000px) { 
header .mkd_logo img.mobile {max-width: 60%; width:60% !important; height: auto !important;} 
.mobile_menu_button .fa {font-size:28px; margin: 24px 0 0 0;}
.side_menu_button {padding:12px 0 !important;}
}
@media only screen and (max-width: 768px) { 
.logo_wrapper, .mkd_logo a {left: 10px;}
}


@media only screen and (max-width: 600px) { 
.mobile_menu_button .fa {margin: 12px 0 0 0;}
.mkd_logo img {max-width: 80%; width:80% !important; height: auto!important;}
.side_menu_button>a>span:not(.popup_menu_inner).search_icon_text {display:none;}
.side_menu_button {padding-top: 5px !important; padding-bottom: 20px;}
.side_menu_button_wrapper .side_menu_button a.search_icon_bckg_full {padding: 0 10px !important; line-height:40px !important;}
}

@media only screen and (max-width: 480px) { 
.logo_wrapper, .mkd_logo a {left: 0px; width: 100%; padding-right: 20px;}
header .mkd_logo img.mobile {max-width: 80%; width:80% !important; margin: 5px 40px;}
.side_menu_button_wrapper .side_menu_button a.search_covers_header {background-color: #f26c4f !important;}
.side_menu_button_wrapper .side_menu_button a.search_icon_bckg_full {padding: 0 8px !important; line-height:30px !important;}
.side_menu_button {padding-bottom: 5px;}
}

@media only screen and (max-width: 420px) { 
header .mkd_logo img.mobile {max-width: 74%; width:74% !important; margin: 10px 42px;}
}

/*
/* Menu & Mega Menu
*/
nav.main_menu {position:relative;margin-top:85px;margin-bottom:5px;}
nav.main_menu > ul > li {margin:0 17px;}
.side_menu_button{padding-top:25px;}
#mega-menu-wrap-top-navigation {background: none;}
#mega-menu-wrap-top-navigation #mega-menu-top-navigation > li.mega-menu-item > a {font-family: Montserrat, sans-serif;
  font-size: 14px;
  letter-spacing: 0px;
  font-weight: 400;
  font-style: normal;
  text-transform: uppercase;
}
#mega-menu-wrap-top-navigation #mega-menu-top-navigation > li.mega-menu-item > a:hover {
color:#f26c4f;
background:none;
}

.side_menu_button_wrapper .side_menu_button a.search_icon_bckg_full {
    padding-left:30px;
    padding-right: 30px;
    line-height:42px;
    border-radius: 2px;
     -moz-border-radius: 2px;
     -webkit-border-radius: 2px;
}

.scrolled .side_menu_button {display:none !important;}

/*Rashid - start*/
/* (16/09/2016) moving main menu to the left*/
nav.main_menu > ul
{
float:left;
}
/* (16/09/2016) change main menu font styling */
nav.main_menu > ul > li > a > span.item_inner {
font-size:16px;
text-transform: capitalize;
}
/* (16/09/2016) make activated search entry field stand out */
input.mkd_search_field.search-button-vis, input:focus.mkd_search_field.search-button-vis
{
padding: 10px;
background-color: #707070;
border-radius: 3px;
font-size: 1.2em !important;
}
input.mkd_search_field.search-button-vis::-moz-placeholder
{
text-transform: capitalize;
}
/* Changing placeholder text further i.e. Search to Please Enter Search Here to be done in the html tag / php */

/*--- HELPING FOUR O ---*/
.help-fouro .mkd_tabs.border_arround_element .tabs-nav li a {background-color:#464646;}
.help-fouro .mkd_tabs.with_borders .tabs-nav li.active a, .help-fouro .mkd_tabs.with_borders .tabs-nav li.active:hover a, .help-fouro .mkd_tabs.border_arround_element .tabs-nav li:hover a, .help-fouro .mkd_tabs.with_lines .tabs-nav li.active a, .help-fouro .mkd_tabs.with_lines .tabs-nav li:hover a, .help-fouro .mkd_tabs.border_arround_element.horizontal.disable_margin .tabs-nav li:hover a:after, .help-fouro .mkd_tabs.border_arround_element.horizontal.disable_margin .tabs-nav li.active a:after, .help-fouro .mkd_tabs.border_arround_element.horizontal.disable_margin .tabs-nav li.active:hover a:after {background-color:#f26c4f;}
.help-fouro{background-color:#EDEDED;}
.help-fouro .mkd_tabs.vertical.border_arround_element.enable_margin .tabs-nav li:last-child{margin-bottom:0;}
div.mkd_tabs.vertical.tab_with_text ul.tabs-nav li{position:relative;}
div.mkd_tabs.vertical.tab_with_text ul.tabs-nav li.active:after {
    content:"\f054";
    color:#fff;
    position:absolute;
    top:9px;
    right:5px;
    font-family:"FontAwesome";
}
.nd_custom_listing_offers .listing-item {
    float:left;
    text-align: center;
    width: 160px;
}
.nd_custom_listing_offers .image {
    float: left;
    margin-left:5px;
    margin-right:5px;
}
.nd_custom_listing_offers .dp_title {
    clear: left;
    display:block;
}
.nd_custom_listing_offers a.dp_title {
    text-transform: uppercase;
    font-weight:bold;
    line-height:1
}
/*--- HELPING FOUR O End---*/
/*Rashid - end*/


/*
/* General Styles
*/
p {padding-bottom: 10px;}
#illustrate-link {color:#00bfb3;}
#illustrate-link:hover {color:#fff;}
.latest_post_holder.image_in_box .date {color:#649ba2 !important;}
.content .content_inner > .container > .container_inner.default_template_holder {padding-top:0px;}
.textwidget .icon_text_inner {padding:0;}
.nd-footer-padding-fix {padding-top:15px !important;}
.logo_wrapper, .mkd_logo a {height:98px !important}

.title_subtitle_holder .breadcrumb_title_type {background-color: rgba(100,155,162,1) !important;}

@media screen and (max-width:600px){.full_width_inner{padding:5px;}}

.blog_single .qbutton {margin-top:40px;}

.mkd_image_with_text_over p {padding-left:10px; padding-right:10px;}


/*
/* Header Styles
*/
.boxed header {background-color:#ededed !important;}
.boxed header.scrolled {background-color:none !important;}
nav.main_menu {
    -webkit-transition: width 300ms; 
    transition: width 300ms;
}
.scrolled nav.main_menu {
    margin-top: 10px;
}
.scrolled .side_menu_button {
    padding-top: 7px;
}

.scrolled .logo_wrapper {display: none;}

.search_icon_text{
  font-size: 13px;
  text-transform: uppercase;
}

/*---
DAMIENS NEW STICKY HEADER ON SCROLL
---*/
.fix-on-scroll header {
    top:-80px;
    position:fixed;
    left:0;
}
body.boxed .fix-on-scroll .content, .fix-on-scroll .content.content_top_margin {padding-top: 132px !important;}

@media only screen and (max-width: 1000px) { 
.fix-on-scroll header {
    top:auto;
    position:relative;
    left:auto;
}    
body.boxed .fix-on-scroll .content, .fix-on-scroll .content.content_top_margin {padding-top: 0px !important;}
}

/*
/* Slider Styles
*/
.ls-nav-next {right:0;width:35px;}
.ls-nav-prev {right:50%;left:50%;width:35px;margin-right:-35px;}
.mkd_slider h2, .mkd_slider p {color:#ffffff;}

/*
/* Footer Styles
*/
.footer_top_holder .footer_top:not(footer_top_full) .container_inner {padding-top:35px;padding-bottom:20px;}
.footer_top .widget h4 {margin: 0 0 5px; color:#f26c4f;}
.footer_bottom_holder .textwidget {color:#aaaaaa;}
.footer_bottom_holder .column_inner {text-align:left;}
.nd-footer-padding-fix {padding-top:9px !important;}
.footer_top a {line-height:37px;}

/*
/* Map Styles
*/
.jcarousel-skin-default .jcarousel-container {background:none;}
.details_title a {color:#fff !important;font-family: Montserrat, sans-serif !important;font-weight:400;}
.details_infos {color:#898989 !important;font-family: Montserrat, sans-serif !important;font-weight:400;}
.details_btn {background:#649ba2 !important;color:#fff !important;font-family: Montserrat, sans-serif !important;font-weight:400;font-size:12px;border-radius:2px;-moz-border-radius: 2px;-webkit-border-radius: 2px;text-transform: uppercase;}
.details_btn:hover {color:#fff;background-color:rgb(70, 70, 70) !important;}
div.cspm_infobox_content_container.cspm_type1 div.cspm_infobox_content div.title, div.cspm_infobox_content_container.cspm_type1 div.cspm_infobox_content div.title a {background-color:rgb(70, 70, 70) !important;color:#fff !important;font-family: Montserrat, sans-serif !important;font-weight:400;padding-left:1px;font-size:14px;}
div.cspm_infobox_content_container.cspm_type1 div.cspm_infobox_content div.title a:hover {color:#f26c4f !important;}
div.cspm_infobox_content_container.cspm_type1 div.cspm_infobox_content div.description {color:#898989 !important;font-family: Montserrat, sans-serif !important;font-weight:400;}
div[class^=faceted_search_container] form.faceted_search_form ul li {background: #f26c4f;}

.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {width:12px !important;}
.mCSB_scrollTools .mCSB_draggerRail {width:6px !important;}

/*
/* Contact Form Styles
*/
#gform_wrapper_1 .gfield_label {display:none;}
#gform_wrapper_1 label {display:none;}
#gform_wrapper_1 .gform_button {
  background-color: #f26c4f;
  border-width: 0px;
  border-radius: 2px;
  color: #ffffff;
  font-family: Montserrat;
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  letter-spacing: 0px;
  text-transform: uppercase;
  height: 42px;
  line-height: 42px;
  padding-left: 32px;
  padding-right: 32px;
-webkit-transition: color .15s ease-out,background-color .15s ease-out,border-color .15s ease-out;
  -moz-transition: color .15s ease-out,background-color .15s ease-out,border-color .15s ease-out;
  -ms-transition: color .15s ease-out,background-color .15s ease-out,border-color .15s ease-out;
  -o-transition: color .15s ease-out,background-color .15s ease-out,border-color .15s ease-out;
  transition: color .15s ease-out,background-color .15s ease-out,border-color .15s ease-out;
}
#gform_wrapper_1 .gform_button:hover {background-color:#494949;}

#gform_wrapper_1 input[type=text], #gform_wrapper_1 input[type=email], #gform_wrapper_1 input[type=tel],textarea {
  background-color: #f6f5f5;
  border-color: #f6f5f5;
  border-width: 1px;
  border-style: solid;
  transform: translateZ(0);
  border-radius: 2px;
  color: #898989;
  font-family: Montserrat;
  font-size: 14px;
  line-height: 24px;
  font-style: normal;
  font-weight: 400;
  letter-spacing: 0px;
  text-transform: none;
  margin-bottom: 15px;
}
#input_1_5, #input_1_4 {width:97.5%}
.gform_wrapper .gform_footer {padding:0 !important;margin-top:0 !important;}

/*Rashid Gravity Form start*/

#gform_wrapper_2 .gfield_label {display:none;}
#gform_wrapper_2 label {display:none;}
#input_2_4 label {display:inline;}
#gform_wrapper_2 .gform_button {
  background-color: #f26c4f;
  border-width: 0px;
  border-radius: 2px;
  color: #ffffff;
  font-family: Montserrat;
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  letter-spacing: 0px;
  text-transform: uppercase;
  height: 42px;
  line-height: 42px;
  padding-left: 32px;
  padding-right: 32px;
-webkit-transition: color .15s ease-out,background-color .15s ease-out,border-color .15s ease-out;
  -moz-transition: color .15s ease-out,background-color .15s ease-out,border-color .15s ease-out;
  -ms-transition: color .15s ease-out,background-color .15s ease-out,border-color .15s ease-out;
  -o-transition: color .15s ease-out,background-color .15s ease-out,border-color .15s ease-out;
  transition: color .15s ease-out,background-color .15s ease-out,border-color .15s ease-out;
}
#gform_wrapper_2 .gform_button:hover {background-color:#494949;}

#gform_wrapper_2 input[type=text], #gform_wrapper_2 input[type=email], #gform_wrapper_2 input[type=tel],textarea {
  background-color: #f6f5f5;
  border-color: #f6f5f5;
  border-width: 1px;
  border-style: solid;
  transform: translateZ(0);
  border-radius: 2px;
  color: #898989;
  font-family: Montserrat;
  font-size: 14px;
  line-height: 24px;
  font-style: normal;
  font-weight: 400;
  letter-spacing: 0px;
  text-transform: none;
  margin-bottom: 15px;
}

#input_2_3.ginput_recaptcha {
  -webkit-transform: scale(0.77);
     -moz-transform: scale(0.77);
      -ms-transform: scale(0.77);
       -o-transform: scale(0.77);
          transform: scale(0.77);
   -webkit-transform-origin: 0 0;
      -moz-transform-origin: 0 0;
       -ms-transform-origin: 0 0;
        -o-transform-origin: 0 0;
           transform-origin: 0 0;
  filter: progid:DXImageTransform.Microsoft.Matrix(M11=0.77,M12=0,M21=0,M22=0.77,SizingMethod='auto expand');
}

#gform_wrapper_3 .gfield_label {display:none;}
#gform_wrapper_3 label {display:none;}
#gform_wrapper_3 .gform_button {
  background-color: #f26c4f;
  border-width: 0px;
  border-radius: 2px;
  color: #ffffff;
  font-family: Montserrat;
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  letter-spacing: 0px;
  text-transform: uppercase;
  height: 42px;
  line-height: 42px;
  padding-left: 32px;
  padding-right: 32px;
-webkit-transition: color .15s ease-out,background-color .15s ease-out,border-color .15s ease-out;
  -moz-transition: color .15s ease-out,background-color .15s ease-out,border-color .15s ease-out;
  -ms-transition: color .15s ease-out,background-color .15s ease-out,border-color .15s ease-out;
  -o-transition: color .15s ease-out,background-color .15s ease-out,border-color .15s ease-out;
  transition: color .15s ease-out,background-color .15s ease-out,border-color .15s ease-out;
}
#gform_wrapper_3 .gform_button:hover {background-color:#494949;}

#gform_wrapper_3 input[type=text], #gform_wrapper_3 input[type=email], #gform_wrapper_3 input[type=tel],#gform_wrapper_3 textarea {
  background-color: #ffffff;
  border-color: #f6f5f5;
  border-width: 1px;
  border-style: solid;
  transform: translateZ(0);
  border-radius: 2px;
  color: #898989;
  font-family: Montserrat;
  font-size: 14px;
  line-height: 24px;
  font-style: normal;
  font-weight: 400;
  letter-spacing: 0px;
  text-transform: none;
  margin-bottom: 15px;
}

/*Rashid Gravity Form end*/


/* --- ND_MAP Single (Where We Work) Styles --- */
#nd_map_single .post_text h2:hover {color:inherit;}

/*--- HOME PAGE STYLES ---*/

.home-image-icons .images_holder {
	max-width:220px;
	width:100%;
}

/*--- GLOSSARY PAGE ACCORDION ---*/

.mkd_accordion_holder.accordion.boxed div.accordion_content_inner {
    text-align: left !important;
    padding: 22px 30px 14px;
    background-color: #F6F5F5;
    margin-top: -9px;
}

/*--- WHO WE WORK WITH ---*/
.who-work .mkd_tabs.border_arround_element .tabs-nav li a {background-color:#464646;}
.who-work .mkd_tabs.with_borders .tabs-nav li.active a, .who-work .mkd_tabs.with_borders .tabs-nav li.active:hover a, .who-work .mkd_tabs.border_arround_element .tabs-nav li:hover a, .who-work .mkd_tabs.with_lines .tabs-nav li.active a, .who-work .mkd_tabs.with_lines .tabs-nav li:hover a, .who-work .mkd_tabs.border_arround_element.horizontal.disable_margin .tabs-nav li:hover a:after, .who-work .mkd_tabs.border_arround_element.horizontal.disable_margin .tabs-nav li.active a:after, .who-work .mkd_tabs.border_arround_element.horizontal.disable_margin .tabs-nav li.active:hover a:after {background-color:#f26c4f;}
.who-work{background-color:#eee;}
.who-work .mkd_tabs.vertical.border_arround_element.enable_margin .tabs-nav li:last-child{margin-bottom:0;}
div.mkd_tabs.vertical.tab_with_text ul.tabs-nav li{position:relative;}
div.mkd_tabs.vertical.tab_with_text ul.tabs-nav li.active:after {
    content:"\f054";
    color:#fff;
    position:absolute;
    top:9px;
    right:5px;
    font-family:"FontAwesome";
}


/*---- ARCHIVE Styling -----*/
.blog_holder.masonry article.post.hentry {
 border:1px solid #ddd;
 -webkit-box-shadow: 1px 1px 8px 1px rgba(189,189,189,0.81);
 -moz-box-shadow: 1px 1px 8px 1px rgba(189,189,189,0.81);
 box-shadow: 1px 1px 4px 0px rgba(189,189,189,0.81);
}
.blog_holder.masonry article.post.hentry .post_text{padding:0 10px;}

.blog_holder.masonry_standard article.nd_map.hentry {
 border:1px solid #ddd;
 -webkit-box-shadow: 1px 1px 8px 1px rgba(189,189,189,0.81);
 -moz-box-shadow: 1px 1px 8px 1px rgba(189,189,189,0.81);
 box-shadow: 1px 1px 4px 0px rgba(189,189,189,0.81);
}
.blog_holder.masonry_standard article.nd_map.hentry .post_text{padding:0 10px;}

.blog_holder.masonry article:not(.format-quote):not(.format-link) a.read_more_button, .blog_holder.masonry_full_width article:not(.format-quote):not(.format-link) a.read_more_button {
background:rgb(70,70,70);
color:#fff;
padding:5px 10px;
margin:5px 5px 10px 0;
border-radius:2px;
transition:color .15s ease-out,background-color .15s ease-out,border-color .15s ease-out;}

.blog_holder.masonry article:not(.format-quote):not(.format-link) a.read_more_button:hover, .blog_holder.masonry_full_width article:not(.format-quote):not(.format-link) a.read_more_button:hover {background:rgb(100,155,162);color:#fff;}

.page-template-blog-masonry .default_template_holder{margin-top:32px;}

/*--- WHAT WE OFFER ---*/

.what-we-offer-right-column .images_holder {float:right;}
.what-we-offer-right-column img {float:right; max-width:240px;}

@media only screen and (max-width:767px) {
.what-we-offer-right-column.vc_custom_1454073537313 {padding-right:15px !important; width:auto !important; float:right;}
.what-we-offer-right-column.vc_custom_1454073506972 {padding-right:15px !important; width:auto !important; float:right;}
.what-we-offer-right-column.vc_custom_1454073550227 {padding-right:15px !important; width:auto !important; float:right;}
}
@media only screen and (max-width:600px) {
.what-we-offer-right-column img {display:none !important;}
}
@media only screen and (max-width:480px) {
body.page-id-752 .qbutton {padding-left: 10px; padding-right: 10px;}
}
	
/*--- BACK BUTTONS - BLOG/NEWS ---*/
a.back-button {
    color: #fff;
    border: 0 solid #e9e9e9;
    padding: 0;
    line-height: 34px;
    height: 32px;
    display: inline-block;
    vertical-align: middle;
    font-size: 13px!important;
    font-weight: 400;
    text-transform: capitalize;
    letter-spacing: 0;
    font-style: normal;
    -webkit-transition: background-color .2s ease-out,border-color .2s ease-out,color .2s ease-out;
    -moz-transition: background-color .2s ease-out,border-color .2s ease-out,color .2s ease-out;
    -ms-transition: background-color .2s ease-out,border-color .2s ease-out,color .2s ease-out;
    -o-transition: background-color .2s ease-out,border-color .2s ease-out,color .2s ease-out;
    transition: background-color .2s ease-out,border-color .2s ease-out,color .2s ease-out;
    background-color: #f26c4f;
    border-radius: 0;
    font-family: Open Sans, sans-serif;
    border-width: 0px;
	width:49%;
	margin:0;
	text-align:center;
}
a.back-button.left { margin-right:2%; }
a.back-button:hover {
    background-color: #464646!important;
}

/*--- NEW SEARCH BUTTON---*/
.mkd_search_field {
  float: none !important;
}

.search-button-close {
display: inline-block !important;
padding-top: 7px !important;
}
.search-button-vis, .search-button-vis:focus {
  width: 85% !important;
}
.search-button-act {
    visibility: visible !important;
    width: 100px !important;
    height: 40px !important;
    clip: auto !important;
    background-color: #f26c4f !important;
    color: #ffffff !important;
    cursor: pointer !important;
    position: relative !important;
        float: none !important;
    display: inline-block !important;
    border-radius: 3px !important;
}
.search-button-act:hover, .search-button-act:focus, .search-button-act:active {
  background-color: #252525 !important;
}

@media only screen and (max-width:1200px) {
.search-button-vis, .search-button-vis:focus {width: 84% !important;}
}
@media only screen and (max-width:1000px) {
.search-button-vis, .search-button-vis:focus {width: 74% !important;}
}
@media only screen and (max-width:768px) {
.search-button-vis, .search-button-vis:focus {width: 67% !important;}
}
@media only screen and (max-width:599px) {
.search-button-vis, .search-button-vis:focus {width: 60% !important;}
}
@media only screen and (max-width:480px) {
.search-button-vis, .search-button-vis:focus {width: 55% !important;}
}
@media only screen and (max-width:420px) {
.search-button-vis, .search-button-vis:focus {width: 51% !important;}
}

/*-----
Associates Area
-----*/
.page #loginform input[type="text"],.page #loginform input[type="password"] {
    padding: 0.6em;
    width: 50%;
    font-size: 14px;
    line-height: 20px;
    font-style: normal;
    font-weight: 400;
    letter-spacing: 0px;
    text-transform: none;
    border-radius: 2px;
    border: 1px solid #ccc;
    display: block;
}

.page #loginform input[type="submit"] {
    padding: 10px 30px;
    border: none;
    border-radius: 2px;
    font-size: 13px;
    line-height: 20px;
    font-style: normal;
    font-weight: 500;
    letter-spacing: 0px;
    text-transform: uppercase;
    background-color: #f26c4f;
    color: #fff;
    cursor: pointer;
}